<ion-view class="loginPaghome">
    <ion-content class="padding loginPag">
        <div class="logoRegister">
            <div class="">
                <div class="">
                    <img src="main/assets/img/commons/LogoRecurso 2.png" alt="">
                </div>
            </div>
        </div>

        <div class="loginFacebook loginForm">
            <button class="button button-block item-icon-left button-positive" ng-click="ingresarConFacebook()">
              <!-- <i class="icon icon-left ion-social-facebook"></i>-->
              INGRESAR CON FACEBOOK
          </button>
            <button class="button button-block" ui-sref="register">
            REGISTRAME
         </button>
            <label>
              O por favor ingrese su usuario y contraseña
          </label>
        </div>

        <form class="loginForm" ng-submit="ingresarConCorreo()">
            <div class="inputLogin list list-inset">
                <label class="item item-input">
                  <input type="email" placeholder="Email" ng-model="usuario.email" required>
              </label>
            </div>
            <div class="inputLogin list list-inset">
                <label class="item item-input">
                  <input type="password" placeholder="Contraseña" ng-model="usuario.password" required>
              </label>
            </div>

            <button class="button button-block" type="submit">
              INGRESAR
          </button>

            <label class="btnOlvideC" ng-click="olvidoContrasena()">Olvidé mi contraseña</label>
        </form>
    </ion-content>
</ion-view>